.Free_Form {
    color: #000000;
    font-family: 'HiraKakuPro-W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'MS P Gothic', 'sans-serif';
    font-size: 12pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 18pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    padding-bottom: 0pt;
    padding-top: 0pt;
    text-align: left;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.見出し {
    color: #000000;
    font-family: 'HiraKakuPro-W6', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W6', 'MS P Gothic', 'sans-serif';
    font-size: 18pt;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 27pt;
    margin-bottom: 0pt;
    margin-left: 0pt;
    margin-right: 0pt;
    margin-top: 0pt;
    padding-bottom: 0pt;
    padding-top: 12pt;
    text-align: left;
    text-decoration: none;
    text-indent: 0pt;
    text-transform: none;
}
.Normal_22 {
    width: 538.7pt;
}
div {
    overflow: visible;
}
img {
    border: none;
}
